<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2010-04-02 18:00:00.00 GD 04h54'11.79" W 52d56'23.70" N</id>
<person>
<lastname>Porteurs d'espoirs</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2010-04-02 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2010-04-02 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2010-04-02 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2010-04-02 14:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>04h54'11.79" W</longitude>
<latitude> 52d56'23.70" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Québec</state>
<country>Canada</country>
</horoscope>
